<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
?>
<?
/*Sesiones*/
include("../conex.php");
$get_cod_nombres = $_GET["cp"];
$get_cod_producto = $_GET["crp"];
$esql = "DELETE FROM sucursales WHERE id=$get_cod_nombres";
$consulta = mysql_query($esql,$enlace);
echo $get_cod_producto;
?>
<script language="javascript" type="text/javascript">
alert("La sucursal a sido eliminada");
self.location.href = 'sucursales.php?cp=<?=$get_cod_producto;?>';
</script>